Bug 137302 - kdf does not show mountable by LABEL partitions
Summary: kdf does not show mountable by LABEL partitions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeutils   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-27 13:00 UTC by Dawid Gajownik
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: kdeutils-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 22:52:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kdf screenshot (49.24 KB, image/png)
2004-10-27 13:02 UTC, Dawid Gajownik
no flags Details
My present /etc/fstab file (1.70 KB, text/plain)
2004-10-27 13:04 UTC, Dawid Gajownik
no flags Details

Description Dawid Gajownik 2004-10-27 13:00:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a4)
Gecko/20040927

Description of problem:
kdf does not show mountable by LABEL partitions. Please compare my
fstab file and the kdf screenshot.

Version-Release number of selected component (if applicable):
kdeutils-3.3.0-2

How reproducible:
Always

Steps to Reproduce:
1. Add to /etc/fstab some partitions which normal user can mount. Use
LABEL=something istead of device file.
2. Run kdf    

Expected Results:  kdf should show all available partitions.

Comment 1 Dawid Gajownik 2004-10-27 13:02:48 UTC
Created attachment 105834 [details]
kdf screenshot

There are missing /mnt/repo and /mnt/filmy directories.

Comment 2 Dawid Gajownik 2004-10-27 13:04:37 UTC
Created attachment 105835 [details]
My present /etc/fstab file

Comment 3 Dawid Gajownik 2005-06-16 20:33:14 UTC
Still present in FC4 :/

Comment 4 Rex Dieter 2007-11-17 22:52:26 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
 version of the product. Please upgrade to the latest version and open a new bug
 if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.